<!DOCTYPE html >
<html lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>WAHA_AD_1_2014_Fillable_Form_end_of_life_care Page9</title>
<link rel="stylesheet" type="text/css" href="assets/IDRViewer.css">
<script type="text/javascript">
var extLoaded = false;
var intLoaded = false;
function idrLoad() {
	idrLoaded = true;
	var heights = new Array(200,200,200,200,200,200,200,200,200,200,200);
	IDRViewer.makeNavBar(11,9,935,1210,0,heights);
}
</script>
<script src="assets/IDRViewer.js" type="text/javascript"></script>
</head>

<!-- Background pattern courtesy of http://subtlepatterns.com/grey-washed-wall/ -->
<body style="background:url('assets/bg.png') repeat scroll 0 0 transparent;">

<div id="left">
<div id="leftNav">
	<div id="btnThumbnails" onclick="IDRViewer.toggleOutlines(false)" title="Thumbnails" class="navBtn"></div>
	<div id="btnOutlines" onclick="IDRViewer.toggleOutlines(true)" title="Bookmarks" class="navBtn"></div>
</div>
<div id="leftContent">
	<div id="thumbnailPanel"></div>
	<div id="outlinePanel"></div>
</div>
</div>

<div id="main">

<div id="mainNav">
	<div id="btnSideToggle" onclick="IDRViewer.toggleThumbnails();" class="navBtn"><div title="Sidebar"></div></div>
	
	<div id="btnPrev" title="Previous Page" onclick="IDRViewer.prev()" class="navBtn"></div>
	<select id="goBtn" onchange="IDRViewer.goToPage(0)">

	</select>
	<span id="pgCount"></span>
	<div id="btnNext" title="Next Page" onclick="IDRViewer.next()" class="navBtn"></div>
	
	<div id="btnSelect" title="Select" onclick="IDRViewer.setSelectMode(0)" class="navBtn"></div>
	<div id="btnMove" title="Pan" onclick="IDRViewer.setSelectMode(1)" class="navBtn"></div>

	<div id="btnZoomOut" title="Zoom Out" onclick="IDRViewer.zoomOut()" class="navBtn"></div>
	<select id="zoomBtn" onchange="IDRViewer.zoomUpdate()">
		<option value="0">100%</option>
		<option value="1">100% (Reset)</option>
		<option value="2">Fit Width</option>
		<option value="3">Fit Height</option>
		<option value="4">Fit Page</option>

	</select>
	<div id="btnZoomIn" title="Zoom In" onclick="IDRViewer.zoomIn()" class="navBtn"></div>
	<div id="btnFullscreen" title="Fullscreen" onclick="IDRViewer.toggleFullScreen();" class="navBtn closed"></div>
</div>

<div id="mainContent">

<div id="contentContainer">



<div id="jpedal" style="position:relative; width: 935px; height: 1210px; overflow: hidden; margin: 0 auto; box-shadow: 0 2px 6px rgba(100, 100, 100, 0.5);">

<!-- Begin shared CSS values -->
<style type="text/css" >
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}
</style>
<!-- End shared CSS values -->

<!-- Begin shared JS -->
<script type="text/javascript">

// Ensure that we're not replacing any onload events
function addLoadEvent(func) {
	var oldonload = window.onload;
	if (typeof window.onload != 'function') {
		window.onload = func;
	} else {
		window.onload = function() {
			if (oldonload) {
				oldonload();
			}
			func();
		}
	}
}
addLoadEvent(function(){load9();});

function adjustWordSpacing(widths) {
    var i, allLinesDone = false;
    var isDone = [];
    var currentSpacing = [];
    var elements = [];
    
    // Initialise arrays
    for (i = 0; i < widths.length; i++) {
        elements[i] = document.getElementById(widths[i][0]);
        if (isIE) widths[i][1] = widths[i][1] * 4;
        if (elements[i].offsetWidth < widths[i][1]) {
            currentSpacing[i] = Math.floor((widths[i][1] - elements[i].offsetWidth) / elements[i].innerHTML.match(/\s.|&nbsp;./g).length);//min
            if (isIE) currentSpacing[i] = Math.floor(currentSpacing[i] / 4);
            isDone[i] = false;
        } else {
            currentSpacing[i] = 1;//too long
            isDone[i] = true;
        }
    }
    
    while (!allLinesDone) {
        // Add each adjustment to the render queue without forcing a render
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i]) {
                elements[i].style.wordSpacing = currentSpacing[i] + 'px';
            }            
        }
        
        allLinesDone = true;
        // If elements still need to be wider, add 1 to the word spacing
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i] && currentSpacing[i] < 160) {
                if (elements[i].offsetWidth >= widths[i][1]) {
                    isDone[i] = true;
                } else {
                    currentSpacing[i]++;
                    allLinesDone = false;
                }
            }
        }
    }
    
    for (i = 0; i < widths.length; i++) {
        elements[i].style.wordSpacing = (currentSpacing[i] - 1) + 'px';
    }
}

</script>
<!-- End shared JS -->


<!-- Begin inline CSS -->
<style type="text/css" >

#t1_9{left:312px;top:1158px;}
#t2_9{left:672px;top:1158px;}
#t3_9{left:55px;top:1140px;}
#t4_9{left:220px;top:32px;}
#t5_9{left:220px;top:78px;}
#t6_9{left:238px;top:169px;}
#t7_9{left:238px;top:215px;}
#t8_9{left:238px;top:233px;}
#t9_9{left:238px;top:251px;}
#ta_9{left:564px;top:215px;}
#tb_9{left:564px;top:233px;}
#tc_9{left:564px;top:251px;}
#td_9{left:220px;top:313px;}
#te_9{left:220px;top:331px;}
#tf_9{left:220px;top:382px;}
#tg_9{left:677px;top:382px;}
#th_9{left:220px;top:452px;}
#ti_9{left:220px;top:498px;}
#tj_9{left:220px;top:516px;}
#tk_9{left:220px;top:534px;}
#tl_9{left:220px;top:553px;}
#tm_9{left:220px;top:580px;}
#tn_9{left:220px;top:608px;}
#to_9{left:220px;top:635px;}
#tp_9{left:220px;top:663px;}
#tq_9{left:220px;top:690px;}
#tr_9{left:220px;top:718px;}
#ts_9{left:220px;top:745px;}
#tt_9{left:220px;top:800px;}
#tu_9{left:220px;top:857px;}
#tv_9{left:677px;top:857px;}
#tw_9{left:220px;top:907px;}
#tx_9{left:220px;top:958px;}
#birthdate{	z-index:2;	position: absolute;	left:671px;	top:1123px;	width:209px;	height:29px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 25px Arial, Helvetica, sans-serif;}
#name_print{	z-index:2;	position: absolute;	left:280px;	top:1123px;	width:387px;	height:29px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 25px Arial, Helvetica, sans-serif;}
#ty_9{left:75px;top:77px;letter-spacing:15px;}

#t1_9,#t2_9 {
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-moz-transform-origin: left top;
	-o-transform-origin: left top;
}

.s1_9{
	FONT-SIZE: 67px;
	FONT-FAMILY: DZFHPM-Avenir-Book9;
	color: rgb(0,0,0);
}

.s5_9{
	FONT-SIZE: 85px;
	FONT-FAMILY: DZFHPM-Avenir-Book9;
	color: rgb(0,0,0);
}

.s6_9{
	FONT-SIZE: 83px;
	FONT-FAMILY: DZFHPM-Avenir-Book9;
	color: rgb(0,0,0);
}

.s2_9{
	FONT-SIZE: 61px;
	FONT-FAMILY: DZFHPM-Avenir-Book9;
	color: rgb(0,0,0);
}

.s4_9{
	FONT-SIZE: 97px;
	FONT-FAMILY: DZFHPM-Avenir-Book9;
	color: rgb(0,0,0);
}

.s3_9{
	FONT-SIZE: 183px;
	FONT-FAMILY: GBOZFG-Avenir-Black9;
	color: rgb(214,214,214);
}

.v1{
-webkit-transform: scale(0.25, 0.22);
-ms-transform: scale(0.25, 0.22);
-moz-transform: scale(0.25, 0.22);
-o-transform: scale(0.25, 0.22);
}

</style>
<!-- End inline CSS -->

<!-- Begin embedded font definitions -->
<style type="text/css" >

@font-face {
	font-family: GBOZFG-Avenir-Black9;
	src: url("09/fonts/GBOZFG-Avenir-Black.eot");
	src: url("09/fonts/GBOZFG-Avenir-Black.eot?#iefix") format("embedded-opentype"),
		url("09/fonts/GBOZFG-Avenir-Black.woff") format("woff");
}

@font-face {
	font-family: DZFHPM-Avenir-Book9;
	src: url("09/fonts/DZFHPM-Avenir-Book.eot");
	src: url("09/fonts/DZFHPM-Avenir-Book.eot?#iefix") format("embedded-opentype"),
		url("09/fonts/DZFHPM-Avenir-Book.woff") format("woff");
}

</style>
<!-- End embedded font definitions -->

<!-- Begin text definitions (Positioned/styled in CSS) -->
<div id="t1_9" class="t v1 s1_9">name (print) </div>
<div id="t2_9" class="t v1 s1_9">birthdate</div>
<div id="t3_9" class="t s2_9">page 6 of 7</div>
<div id="t4_9" class="t s3_9">making the  </div>
<div id="t5_9" class="t s3_9">document legal</div>
<div id="t6_9" class="t s4_9">instructions</div>
<div id="t7_9" class="t s2_9">Washington residents must sign and date </div>
<div id="t8_9" class="t s2_9">this document in the presence of two </div>
<div id="t9_9" class="t s2_9">witnesses. </div>
<div id="ta_9" class="t s2_9">It is recommended (though not required) </div>
<div id="tb_9" class="t s2_9">that you sign and have it witnessed in front </div>
<div id="tc_9" class="t s2_9">of a Notary Public. </div>
<div id="td_9" class="t s2_9">I am thinking clearly, I agree with everything that is written in this document, and I have made </div>
<div id="te_9" class="t s2_9">this document willingly.</div>
<div id="tf_9" class="t s2_9">My signature  </div>
<div id="tg_9" class="t s2_9">Date</div>
<div id="th_9" class="t s4_9">Statement of Witnesses</div>
<div id="ti_9" class="t s2_9">I know this person to be the individual identiﬁed in the document. I believe him or her to be of </div>
<div id="tj_9" class="t s2_9">sound mind and at least 18 years of age. I personally witnessed him or her sign this document, </div>
<div id="tk_9" class="t s2_9">and I believe that he or she did so voluntarily. By signing this document as a witness, I certify that </div>
<div id="tl_9" class="t s2_9">I am:</div>
<div id="tm_9" class="t s2_9">• At least 18 years of age.</div>
<div id="tn_9" class="t s2_9">• Not related to the person signing this document by blood, marriage, or adoption.</div>
<div id="to_9" class="t s2_9">• Not a health care agent appointed by the person signing this document.</div>
<div id="tp_9" class="t s2_9">• Not directly ﬁnancially responsible for that person’s helath care.</div>
<div id="tq_9" class="t s2_9">• Not a helath care provider directly serving the person at this time.</div>
<div id="tr_9" class="t s2_9">• Not an employee of a helath care provider directly serving the person at this time.</div>
<div id="ts_9" class="t s2_9">• Not aware that I am entitled to or have a claim against the person’s estate.</div>
<div id="tt_9" class="t s5_9">Witness number 1:</div>
<div id="tu_9" class="t s2_9">Witness Number 1 Signature </div>
<div id="tv_9" class="t s2_9">Date</div>
<div id="tw_9" class="t s2_9">Print name</div>
<div id="tx_9" class="t s2_9">Address</div>
<div id="ty_9" class="t s6_9">PART IV</div>

<!-- End text definitions -->


<!-- Begin Form Data -->
<form>
<abbr title="birthdate"><input type="text"  tabindex="2"  id="birthdate" value="" name="birthdate"  pdfFieldName="birthdate" />
</abbr><abbr title="name (print"><input type="text"  tabindex="1"  id="name_print" value="" name="name print"  pdfFieldName="name print" />
</abbr>
</form>
<!-- End Form Data -->
<!-- Begin page background -->
<div id="pg9Overlay" style="width:100%; height:100%; position:absolute; z-index:1; background-color:rgba(0,0,0,0); -webkit-user-select: none;"></div>
<div id="pg9"><object width="935" height="1210" data="09/9.svg" type="image/svg+xml" id="pdf9" style="width:935px; height:1210px; background-color:white; -moz-transform:scale(1); z-index: 0;"></object></div>
<!-- End page background -->

<!-- Begin page loading JS -->
<script type="text/javascript">
var isIE = false;
var f9 = [['t1_9',362],['t3_9',313],['t4_9',1021],['t5_9',1334],['t7_9',1124],['t8_9',1014],['ta_9',1109],['tb_9',1167],['tc_9',504],['td_9',2541],['te_9',635],['tf_9',368],['th_9',1028],['ti_9',2576],['tj_9',2571],['tk_9',2639],['tl_9',133],['tm_9',730],['tn_9',2301],['to_9',2049],['tp_9',1796],['tq_9',1863],['tr_9',2305],['ts_9',2098],['tt_9',714],['tu_9',783],['tw_9',293],['ty_9',391]];
function load9(){
	var timeout = 100;
	if (navigator.userAgent.match(/iPhone|iPad|iPod|Android/i)) timeout = 500;
	setTimeout(function() {adjustWordSpacing(f9);},timeout);
}
</script>
<!--[if lt IE 9]><script type="text/javascript">
isIE = true;

var divCount = 35;
for (var i = 1; i < divCount; i++) {
	var div = document.getElementById("t" + i.toString(36) + "_9");
	div.style.top = (div.offsetTop * 4) + "px";
	div.style.left = (div.offsetLeft * 4) + "px";
	div.style.zoom = "25%";}
</script><![endif]-->
<!-- End page loading JS -->

</div>

</div>
<div id="brand" style="margin:0 auto; width:94px; padding:5px; clear: both;">
<a href="http://www.idrsolutions.com/pdf-to-html5-svg-converter" target="_blank">
<img title="PDF to HTML5 Conversion by IDRsolutions" alt="PDF to HTML5 Conversion by IDRsolutions" style="border:0;" src="icons/logo.png" />
</a>
</div>
</div>
</div>
<script type="text/javascript">
	if (extLoaded) { idrLoad(); } else { intLoaded = true; }
</script>
</body>
</html>
